» Ubuntu » Packages

Error

two or more packages specified (libcaribou-dbg quantal)